You are here: Home » Reply

Reply To: how stable is svn1498 on NSLU2?

#9611

fizze
Participant

Perhaps someone can also advise whether the upgrade to svn 1498 can be accomplished in a single step, or is there a requirement to install any of the intermediate svn’s?

Firefly itself can be updated directly from any older nightly, as well as from 0.2.4.

If you upgrade from 0.2.4, be sure to have the default config file overwrite yours and apply your changes again. The old config file isnt compatible.

This format hasnt changed since svn-909 iirc. (At least no critical changes)